Acknowledge Encryption Key
POST
/auth/encryption-key/ack
const url = 'https://example.com/auth/encryption-key/ack';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/auth/encryption-key/ackRecord that the operator stored the key; the reveal endpoint goes 410.
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Acknowledge Encryption Key Auth Encryption Key Ack Post
object
key
additional properties
string
Example generated
{ "additionalProperty": "example"}